name: L’Art de la Manière
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_seduction.webp
effects: []
_id: KXmhWgDYo93u4U8Q
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">Frimilias le Jeune fut d&eacute;couvert mort &agrave;
    l&rsquo;&acirc;ge </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">de 19
    ans, dans le lit d&rsquo;une de ses &eacute;l&egrave;ves,
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">atteint
    d&rsquo;une maladie suspecte autant que </span></span><span style="color:
    #191813; font-family: CaslonAntique;"><span style="font-size: 16px;
    letter-spacing: 1px;">boutonneuse.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement: []
  competence: Séduction
  auteur: Frimilias le Jeune
  difficulte: -3
  points_de_tache: 10
  xp: 20
  niveau_minimum: null
  niveau_maximum: 7
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!KXmhWgDYo93u4U8Q'

